@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&family=Rubik:wght@300;500;700&display=swap');

* { padding:0; margin:0; }
html, body  {
	overflow-x:hidden;
}
body { font-family: 'Rubik', sans-serif; color:#454547; font-size:12px; overflow-x: hidden; }
a, a:hover {
	text-decoration:none;
}
ul, li, p, span, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.header_sec {
	background:url(../images/header_bg.png) no-repeat left top / auto 100%;
}
.tp_cont {
	display:flex;
	list-style-type:none;
	gap: 50px;
	font-family: 'Poppins', sans-serif;
}
.tp_cont li a {
font-size: 13px;
  color: #fff;
  display: flex;
}
.tp_cont li a p {
	line-height: 14px;
  font-size: 13px;
  font-weight: 400;
}
.tp_cont li a i {
	color: #b6d7f1;
	margin-right:7px;
	font-size:14px;
}
.ftr_scl {
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: flex-end;
}
.ftr_scl li {
  font-size: 15px;
  padding: 0 15px 0 0;
}
.ftr_scl li a {
  color: #fff;
}
.menu {
	display:flex;
	gap: 0 27px;
	list-style-type:none;
	justify-content: flex-end;
	font-family: 'Poppins', sans-serif;
}
.menu li a {
	color:#454547;
	font-size:14px;
}
.menu li.qte a {
	color: #0493a7;
	border: 2px solid #0493a7;
	padding: 8px 22px;
	border-radius: 100px;
}
.cap {
	padding-top:0;
  padding-right: 5px;
}
.span_cap {
	font-size: 20px;
	color: #0493a7;
	letter-spacing: 2px;
	margin-bottom: 5px;
	display: block;
	font-family: 'Poppins', sans-serif;
}
.cap h2 {
	font-size:56px;
	color:#060f2e;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
}
.cap h3 {
	font-size:36px;
	color:#060f2e;
	font-weight: 700;
	margin-bottom:34px;
	font-family: 'Poppins', sans-serif;
}
.cap p {
	font-size:15px;
	color:#454547;
	margin-bottom:34px;
}
.bg_btn {
	color: #fff;
	background:#0493a7;
	padding: 10px 22px;
	border-radius: 100px;
	font-size: 16px;
	width: 172px;
	text-align: center;
	display: block;
}
.no_bg_btn {
	color: #0493a7;
	border: 2px solid #0493a7;
	padding: 8px 22px;
	border-radius: 100px;
	font-size: 16px;
	width: 172px;
	text-align: center;
}
.gap_10 {
	gap: 10px;
}
.abt_img_2 {
	position: absolute;
	left: 0;
	top: 20px;
	border-radius: 20px;
	z-index:1;
}
.small_head {
	font-size: 20px;
	color: #0493a7;
	letter-spacing: 2px;
	margin-bottom: 5px;
	display: block;
	font-family: 'Poppins', sans-serif;
}
.large_head {
	font-size: 36px;
	color: #060f2e;
	font-weight: 700;
	margin-bottom: 14px;
	line-height: 34px;
}
.abt_img img {
	max-width:100%;
}
.com_p {
	font-size: 14px;
	line-height: 24px;
}
.about_sec {
	background:url(../images/abt_bg.png) no-repeat center center / cover;
}
.main_serv h2 {
	font-size: 34px;
	color: #060f2e;
}
.main_serv img {
	border-radius: 12px;
	box-shadow: -17px 17px 0 #e1e1e1;
	max-width:100%;
}
.main_serv02 img {
	max-width:100%;
	border-radius: 12px;
}
.plumb_pos {
	position: absolute;
	bottom: -4px;
	right: 11px;
	border: 5px solid #fff;
	max-width: 40%;
	z-index:1;
}
.main_serv02 h2 {
  font-size: 34px;
  color: #060f2e;
}
.serv_sec {
	background:url(../images/serv_bg.png) no-repeat left top #f0f2fd / cover;
}
.split {
	background: #c3bfd7;
	height: 1px;
	margin: 3rem 0;
	position:relative;
}
.split::after {
	background: #e7342c;
	height: 5px;
	content: "";
	width: 10%;
	position: absolute;
	left: 45%;
	top: -2px;
}
.serv_bx {
	background: #fff;
	padding: 14px;
	box-shadow: 1px 1px 9px #d2d2d2;
	border-radius: 14px;
	margin-bottom: 2rem;
}
.serv_cont_sec h3 {
	font-size: 24px;
	color: #060f2e;
	margin: 12px 0;
}
.serv_img_sec {
	border-radius: 14px;
}
.serv_img_sec img {
	max-width:100%;
	max-height:100%;
	border-radius: 14px;
}
.serv_cont_sec {
	padding-bottom:20px;
}
.gal_1 img {
	max-width:100%;
}

/**/

.gal_1 {
  position: relative;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  padding: 0.5px;
}

.gal_1 .content-overlay {
  background: rgba(223, 71, 66, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.gal_1:hover .content-overlay {
  opacity: 1;
}

.content-image {
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.gal_1:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3 {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p {
  color: #fff;
  font-size: 14px;
}

.fadeIn-bottom {
  top: 80%;
}

.fadeIn-top {
  top: 20%;
}

.fadeIn-left {
  left: 20%;
}

.fadeIn-right {
  left: 80%;
}

/**/

.feedback_sec {
	background:url(../images/feedback_bg.png) no-repeat left top / cover;
}
.test_cont {
	background: #fff;
	border-radius: 14px;
	border: 1px solid #0493a7;
	width: 73%;
	margin: 47px auto 0;
	padding: 2rem;
	text-align: center;
}
.test_cont p {
  font-size: 14px;
  margin-bottom: 12px;
}
.test_cont span {
	font-size:14px;
}
.testi_img span {
	width: 100px;
	height: 100px;
	overflow: hidden;
	display: block;
	border-radius: 100%;
	border: 1px solid #0493a7;
	position: relative;
	top: -32px;
	margin-top: -48px;
}
.testi_img {
	display:flex;
	justify-content: center;
}
.owl-dots {
	display: flex;
	justify-content: center;
	margin: 10px 0;
	gap: 12px;
}
.owl-dots .owl-dot span {
	background:#d6d5dd;
	width:14px;
	height:14px;
	display:block;
	border-radius: 100%;
}
.owl-dots .owl-dot.active span {
	background:#0493a7;
}
.cont_sec {
	background:url(../images/cont_bg.png) no-repeat left top / cover;
}
.cont_bar {
	background: #0493a7;
	padding: 47px 20px;
	border-radius: 8px;
}
.cont_bar ul {
	display: flex;
	list-style-type: none;
	flex-direction: column;
}
.cont_bar ul li {
	font-size: 16px;
	color: #fff;
	border-bottom: 1px solid #d22926;
	padding: 14px 0;
	display: flex;
}
.cont_bar ul li i {
  margin-right: 7px;
  background: #ef524f;
  padding: 7px 7px;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
  position: relative;
  top: -3px;
}
.cap_txt input {
	background: #fff;
	border: 1px solid #c3c0d4;
	padding: 13px 10px;
	width: 100%;
	border-radius: 7px;
	font-size: 14px;
}
.form-group input {
	background: #fff;
	border: 1px solid #c3c0d4;
	padding: 13px 10px;
	width: 100%;
	border-radius: 7px;
	font-size: 14px;
}
.form-group textarea {
	background: #fff;
	border: 1px solid #c3c0d4;
	padding: 13px 10px;
	width: 100%;
	border-radius: 7px;
	font-size: 14px;
	min-height:95px;
}
footer {
  background: #1b182f;
  padding: 25px 0;
}
footer p {
  color: #fff;
  font-size: 13px;
  padding-right: 4rem;
  line-height: 25px;
}
.ftr_lnk {
  padding: 0;
  margin: 0px 0 0 0;
}
.ftr_lnk li {
	color: #fff;
	list-style-type: none;
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 0;
	font-weight: 350;
}
.ftr_lnk li a {
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: baseline;
}
.ftr_lnk li a i {
	margin-right: 7px;
  color: #5c5974;
}
footer h3 {
	font-size: 18px;
	font-weight: 550;
	color: #fff;
	margin-bottom: 39px;
	margin-top: 1rem;
}
.ftr_cnt_det li a {
color: #fff;
  font-size: 14px;
  display: flex;
  font-weight: 350;
}
.ftr_cnt_det li {
  margin-bottom: 7px;
}
.ftr_cnt_det {
  padding: 0;
  list-style-type: none;
  margin: 20px 0 0;
}
.ftr_cnt_det li a i {
  margin-right: 7px;
  background: #2b2551;
  padding: 7px 7px;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
  position: relative;
  top: -3px;
}
.footer_bot {
	background: #0e0c19;
	padding: 21px 0;
}
.ftr_copy_rit {
	color:#fff;
	opacity: 0.7;
	font-size: 12px;
}
#myBtn {
	display: none;
	position: fixed;
	bottom: 94px;
	right: 32px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: #0493a7;
	color: white;
	cursor: pointer;
	padding: 7px;
	border-radius: 100px;
	width: 50px;
	height: 50px;
}

#myBtn:hover {
  background-color: #0a7381;
}
.map iframe {
	display: block;
}
.menu_hdr {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  border-bottom: 1px solid #f0f0f0;
}
#home2 {
	padding: 35px 0;
}
.h2 {
  color: #171717;
  font-size: 30px;
  font-weight: 600;
}
.h2 span {
	color: #0493a7;
}
.fixed-header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background-color:#fff;
	box-shadow: 1px 1px 6px #d0d0d0;
	z-index: 9;
}
.fixed-header {
  -webkit-animation: stuckMoveDown .7s;
  animation: stuckMoveDown .7s;
  -webkit-transition: background-color .4s,opacity .4s;
-o-transition: background-color .4s,opacity .4s;
transition: background-color .4s,opacity .4s;
}
.menu li a.active, .sidenav a.active {
	color:#0493a7;
}
.menu li a:hover {
	color:#0493a7;
}
/**Animate the size, outside**/

/**btn**/
.bg_btn {
	position:relative;
}
.bg_btn i {
	position: absolute;
	width: 1.1em;
	right: 0px;
	right: 1rem;
	opacity: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 300ms ease-out;
	will-change: right, opacity;
}
.bg_btn:hover i {
  opacity: 1;
  right: -1.4rem;
}
.bg_btn:hover span {
	transform: translate3d(-0.6rem, 0, 0);
}
.bg_btn span {
  display: inline-block;
  position: relative;
  transition: all 300ms ease-out;
  will-change: transform;
}

/**/

.no_bg_btn {
	position:relative;
}
.no_bg_btn i {
	position: absolute;
	width: 1.1em;
	right: 0px;
	right: 1rem;
	opacity: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 300ms ease-out;
	will-change: right, opacity;
}
.no_bg_btn:hover i {
  opacity: 1;
  right: -1.4rem;
}
.no_bg_btn:hover span {
	transform: translate3d(-0.6rem, 0, 0);
}
.no_bg_btn span {
  display: inline-block;
  position: relative;
  transition: all 300ms ease-out;
  will-change: transform;
}
/**btn**/

.qte {
	position:relative;
}
.qte i {
	position: absolute;
	width: 1.1em;
	right: 0px;
	right: 1rem;
	opacity: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 300ms ease-out;
	will-change: right, opacity;
}
.qte:hover i {
  opacity: 1;
  right: -1.4rem;
}
.qte:hover span {
	transform: translate3d(-0.6rem, 0, 0);
}
.qte span {
  display: inline-block;
  position: relative;
  transition: all 300ms ease-out;
  will-change: transform;
}

/**hover**/

.abt_img img {
  -webkit-transform: perspective(1px) translateZ(0)!important;
  transform: perspective(1px) translateZ(0) !important;
  -webkit-transition-duration: 0.3s !important;
  transition-duration: 0.3s !important;
  -webkit-transition-property: transform !important;
  transition-property: transform !important;
}
.abt_img:hover img {
  -webkit-transform: scale(1.1) rotate(4deg) !important;
  transform: scale(1.1) rotate(4deg) !important;
}

.main_serv img, .main_serv02 img {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}

@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}

.serv_img_sec:hover img {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}


/* Push */
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.alert-dismissible .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 12px;
  font-size: 9px;
}
section {
	position:relative;
}
#about, #services, #gal, #contact, #home, #quote {
	scroll-margin-top: 100px;
}
.ftr_scl li a:hover {
  color: #0493a7;
}
.anchr {
	position: absolute;
	top: 0px;
	margin-top: 0;
	display: block;
	width: 25px;
	height: 25px;
}
.anchr2 {
	position: absolute;
	top: 0px;
	margin-top: -70px;
	display: block;
	width: 10px;
	height: 10px;
}
.logo img {
	max-width: 182px;
}
#home img {
	max-width: 580px;
}
.top_sec {
	background: #053b66;
}
.gray_box {
	background: #f2f6f7;
  padding: 30px;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  margin: 0 0 18px;
  font-size: 15px;
}
.gray_box h2 {
color: #171717;
  font-size: 28px;
  font-weight: 500;
  margin: 0 0 10px;
}
.gray_box ul li h5 {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 4px;
  color: #000;
}
.gray_box ul li p {
	font-size: 14px;
  color: #676767;
  font-weight: 400;
}
.gray_box ul li img {
  max-width: 20px;
}
.gray_box ul li {
   align-items: start;
  display: flex;
  background: #f5f3f3;
  padding: 7px 11px;
  border: 1px solid #dbdbdb;
  border-radius: 5px;
  margin: 0 0 7px;
  gap: 0 7px;
  font-size: 15px;
  color: #70787c;
  background: #f9f9f9;
}
.gray_box ul li:hover {
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}
.abt_sec_03 img {
  max-width: 100%;
}
.inner_page h3 {
  font-size: 30px;
  font-weight: 800;
  margin: 0 0 14px;
}
.inner_page h3 span {
  font-size: 16px;
  color: #0493a7;
  font-weight: 600;
  margin: 0 0 5px;
  display: block;
}
.box_1 {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  padding: 1px 0;
  margin: 20px 0;
}
.box_1 ul li {
font-size: 16px;
  color: #525252;
  font-weight: 300;
  display: flex;
  align-items: center;
  gap: 0 5px;
  margin: 10px 0;
}
.box_1 ul li i {
  background: #eaeaea;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0493a7;
  border-radius: 100%;
}
.what_we {
background: url(../images/what_we_do.png) no-repeat right top / 45% #f2f6f7;
min-height: 687px;
display: flex;
align-items: center;
}
.who_we h3 {
  font-size: 18px;
  color: #0493a7;
  font-weight: 400;
  margin: 0 0 5px;
}
.who_we h2 {
  font-size: 30px;
  font-weight: 800;
  margin: 0 0 24px;
}
.inner_page h3 {
  font-size: 30px;
  font-weight: 800;
  margin: 0 0 14px;
}
p {
	font-size: 16px;
  font-weight: 350;
}
.abt_sec h2 {
  font-size: 34px;
  font-weight: bold;
  margin: 7px 0 18px;
}
.abt_sec p {
  font-size: 16px;
  margin: 0 0 20px;
  color: #000;
}
.app_dwn a {
  transition: 0.3s;
  position: relative;
  top: 0;
}
.app_dwn a:hover {
  top: -5px;
}

.prof_img:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }
  @keyframes flash {
	0% {
	  opacity: 0.4;
	  -webkit-transition: 0.3s ease-in-out;
	  transition: 0.3s ease-in-out;
	}
	100% {
	  opacity: 1;
	  -webkit-transition: 0.3s ease-in-out;
	  transition: 0.3s ease-in-out;
	}
  }
  .app_dwn img {
  max-width: 210px;
}
.about_img img {
	max-width: 100%;
}
.banner_in .inner_cap {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.banner_in .inner_cap h2 {
  font-size: 30px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin: 0px 0 5px;
}
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 0px;
  list-style: none;
  background-color: transparent;
  border-radius: 4px;
  text-align: center;
  color: #fff;
  padding: 0;
}
.breadcrumb > li {
  display: inline-block;
  font-size: 17px;
  padding: 0 5px;
}
.breadcrumb > li a {
  color: #fff;
  text-decoration: none;
}
.breadcrumb li.act {
  color: #d7d7d7;
}
.breadcrumb > li + li::before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.terms h4 {
	font-size: 22px;
  text-align: center;
 margin: 20px 0 14px;
}
.terms h5 {
	font-size: 18px;
  text-align: center;
margin: 20px 0 14px;
  color: #0493a7;
}
.terms p {
	text-align: center;
}
.terms ul li {
	font-size: 14px;
  text-align: center;
  list-style-type: none;
}
.terms ul li i {
	margin-right: 12px;
  color: #909090;
}
.banner_in img {
  max-width: 100%;
}
/**Responsive**/

@media screen and (max-width: 991px) {
	.menu {
		display:none;
	}
	.cap h2 {
  font-size: 40px;
	}
	.cap h3 {
  font-size: 25px;
	}
	.large_head {
  font-size: 30px;
	}
	.small_head {
  font-size: 18px;
	}
	.main_serv h2, .main_serv02 h2 {
  font-size: 30px;
	}
	.serv_cont_sec h3 {
  font-size: 18px;
	}
	
	/*sidenav*/
.sidenav {
 height: 100%;
 width: 0;
 position: fixed;
 z-index: 99999;
 top: 0;
 right: 0;
 background-color: rgba(0, 0, 0, 0.8);
 overflow-x: hidden;
 transition: 0.5s;
 padding-top: 60px;
}
 .sidenav a {
 padding: 8px 8px 8px 32px;
 text-decoration: none;
 font-size: 16px;
 color: #fff;
 display: block;
 transition: 0.3s;
 min-width: 250px;
}
.sidenav a i {
	margin-right:7px;
}
 .sidenav a:hover {
 color: #f1f1f1;
}
 .sidenav .closebtn {
 position: absolute;
 top: 0;
 right: 25px;
 font-size: 36px;
 margin-left: 50px;
 min-width: auto;
}
.contact_but span {
	font-size: 24px;
	float: right;
	margin: 0px 5px;
}
/*sidenav*/
.what_we {
  background: #f2f6f7;
}
.app_dwn img {
  max-width: 150px;
}
.box_1 ul li div {
	max-width: 88%;
}
.gray_box {
  padding: 17px;
}
}
@media screen and (min-width: 992px) {
.contact_but {
	display:none;
}
}

@media screen and (max-width: 767px) {
.com_p, .serv_cont_sec p, .test_cont p, footer p {
  font-size: 14px;
  font-weight: 300;
}
}

@media screen and (min-width: 768px) {
.hidden-desk { display:none; }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
.tp_cont {
  gap: 12px;
  flex-wrap: wrap;
  justify-content: center;
}
.ftr_scl {
  padding: 10px 0 0;
  justify-content: center;
}
.cap span {
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 20px;
}
.cap h2 {
  font-size: 32px;
}
.cap h3 {
  font-size: 22px;
  margin-bottom: 18px;
}
.small_head {
  font-size: 18px;
  margin-top: 2rem;
}
.test_cont {
  width: 100%;
}
.hidden-desk {
	display:none;
}
.ftr_copy_rit {
	text-align:center;
}
}
@media screen and (max-width: 480px) {
.tp_cont {
  gap: 8px;
  flex-wrap: wrap;
}
.mob_w-50 {
	width:50%;
}
.tp_cont li a p {
	display:none;
}
.tp_cont li a {
	font-size: 14px;
	display: flex;
	background: #0493a7;
	padding: 0;
	text-align: center;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.tp_cont li a i {
  color: #fff;
  margin-right: 0;
  font-size: 16px;
}
.ftr_scl li {
  font-size: 16px;
  padding: 0 14px 0 0;
}
.ftr_scl {
  position: relative;
  margin: 7px 0;
}
.logo img {
	max-width:160px;
}
.cap span {
  font-size: 18px;
  margin-bottom: 0;
  margin-top: 10px;
}
.cap h2 {
  font-size: 30px;
}
.cap h3 {
  font-size: 20px;
  margin-bottom: 20px;
}
.cont_bar {
  margin-bottom: 2rem;
}
footer h3 {
  font-size: 18px;
  margin-bottom: 27px;
  margin-top: 2rem;
}
.abt_img {
	margin-bottom:2rem;
}
.cap p {
	font-size: 14px;
	font-weight: 300;
}
.bg_btn {
  width: 155px;
}
.cap a span {
  margin-top: 0;
  font-size: 16px;
}
.bg_btn {
  padding: 6px 16px;
}
.no_bg_btn {
	padding: 6px 16px;
}
.py-5 {
	padding-top: 1.7rem !important;
	padding-bottom: 1.7rem !important;
}
.form-group input, .form-group textarea {
	font-weight:300;
}
.alert {
  padding: 0.5rem 1rem;
}
.hidden-mob {
	display:none;
}
footer .ftr_scl {
  position: relative;
 margin: 7px 38px;
}
.anchr {
	position: absolute;
	top: 0;
	margin-top: -18px;
	display: block;
	width: 25px;
	height: 40px;
}
.anchr2 {
	position: absolute;
	top: 0px;
	margin-top: -50px;
	display: block;
	width: 10px;
	height: 10px;
}
}